.placement a {
  text-decoration: none;
}

.placement-row {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 1024px;
  height: auto;
  min-height: 250px;
  margin: 1rem auto;
  padding: 0;
  border: none;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
  background-color: #ffffff;
  cursor: pointer;
}


.recent-placement-row {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 1200px;
  height: auto;
  min-height: 250px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0;
  border: none;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
  background-color: #ffffff;
  cursor: pointer;
}

.placement-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
  max-width: 410px;
  height: auto;
  border: none;
  margin: 0 auto;
  padding: 0;
  background-color: transparent;
}

.placement-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.placement-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 1rem;
  background-color: #ffffff;
}

.placement-heading {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 1rem 0;
  padding: 0;
  color: #333333;
}

.placement-rating {
  font-size: 1rem;
  font-weight: 600;
  margin: 1rem 0;
  padding: 0;
}

.placement-rating i,
.placement-rating svg {
  color: goldenrod;
}

.placement-copy {
  font-size: 1.15rem;
  font-weight: 300;
  line-height: normal;
  margin: 0 auto;
  padding: 0;
  color: #555555;
}

.placement-button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100px;
  background-color: #77bc3f;
  color: #ffffff;
}

.placement-button a {
  color: #ffffff;
}

.placement-button a:focus,
.placement-button a:hover {
  color: #f0f0f0;
}

.placement-button * {
  font-size: 2rem;
}

.placement-image-mobile {
  display: none;
}

@media only screen and (max-width: 767px) {
  html, body {
    max-width: 100%;
    overflow-x: hidden;
  }

  .placement-row {
    display: block;
    margin: 1rem auto;
  }

  .google-ad-row {
    margin: 1rem auto;
  }

  .placement-image {
    display: none;
  }

  .placement-button {
    width: 100%;
    max-width: 100%;
    padding: 0.75rem 0;
  }

  .placement-image-mobile {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: .5rem auto;
    padding: 0;
    text-align: center;
  }

  .placement-image-mobile img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
}